.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.361343,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.361343,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.361343,0.401492,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.864000px;}
.lsa{letter-spacing:0.896000px;}
.ls6{letter-spacing:1.092000px;}
.ls5{letter-spacing:1.248000px;}
.ls8{letter-spacing:1.320000px;}
.ls9{letter-spacing:1.330000px;}
.ls11{letter-spacing:1.344000px;}
.ls12{letter-spacing:1.600000px;}
.lsf{letter-spacing:1.760000px;}
.ls10{letter-spacing:1.792000px;}
.ls4{letter-spacing:2.200000px;}
.ls3{letter-spacing:2.688000px;}
.ls7{letter-spacing:5.344000px;}
.lse{letter-spacing:14.208000px;}
.lsd{letter-spacing:14.240000px;}
.ls2{letter-spacing:35.244000px;}
.ls1{letter-spacing:35.277000px;}
.lsc{letter-spacing:362.592000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-362.592000px;}
.ws1{word-spacing:-35.277000px;}
.ws2{word-spacing:-35.244000px;}
.wsc{word-spacing:-14.240000px;}
.wsd{word-spacing:-14.208000px;}
.ws6{word-spacing:-5.344000px;}
.ws3{word-spacing:-2.688000px;}
.ws4{word-spacing:-2.200000px;}
.wsf{word-spacing:-1.792000px;}
.wse{word-spacing:-1.760000px;}
.ws11{word-spacing:-1.600000px;}
.ws10{word-spacing:-1.344000px;}
.ws8{word-spacing:-1.330000px;}
.ws7{word-spacing:-1.320000px;}
.ws5{word-spacing:-1.092000px;}
.ws9{word-spacing:-0.896000px;}
.wsa{word-spacing:-0.864000px;}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-361.728000px;}
._13{margin-left:-13.984000px;}
._2{margin-left:-12.384000px;}
._d{margin-left:-8.896000px;}
._11{margin-left:-5.696000px;}
._b{margin-left:-4.128000px;}
._e{margin-left:-2.016000px;}
._6{width:1.392000px;}
._3{width:2.592000px;}
._9{width:3.872000px;}
._5{width:4.896000px;}
._4{width:6.720000px;}
._f{width:10.624000px;}
._10{width:14.176000px;}
._12{width:17.824000px;}
._15{width:29.312000px;}
._14{width:33.432000px;}
._0{width:35.234000px;}
._1{width:55.857200px;}
._a{width:163.648000px;}
._7{width:282.336000px;}
._8{width:556.992000px;}
.fc1{color:rgb(33,26,25);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs7{font-size:26.600000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:33.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:44.967074px;}
.y5{bottom:46.417744px;}
.y4{bottom:71.884204px;}
.y6{bottom:115.499376px;}
.y17{bottom:256.962098px;}
.y16{bottom:269.825893px;}
.y8{bottom:317.501591px;}
.ya{bottom:351.945085px;}
.y9{bottom:359.066906px;}
.y7{bottom:551.544614px;}
.y18{bottom:745.888455px;}
.y22{bottom:818.486029px;}
.y21{bottom:836.164514px;}
.y20{bottom:853.830150px;}
.y1f{bottom:871.495786px;}
.y1e{bottom:889.161423px;}
.y1d{bottom:906.814211px;}
.y1c{bottom:924.492695px;}
.y13{bottom:988.164145px;}
.y11{bottom:1005.367263px;}
.y12{bottom:1005.816934px;}
.y14{bottom:1042.569006px;}
.y15{bottom:1044.187820px;}
.y10{bottom:1062.629620px;}
.yf{bottom:1080.282409px;}
.ye{bottom:1097.948045px;}
.yd{bottom:1115.626529px;}
.yb{bottom:1132.816799px;}
.yc{bottom:1133.292166px;}
.y1b{bottom:1167.378011px;}
.y1a{bottom:1186.385915px;}
.y19{bottom:1205.657518px;}
.y2{bottom:1249.964540px;}
.y3{bottom:1250.541724px;}
.y1{bottom:1293.727139px;}
.ha{height:17.544000px;}
.h7{height:17.688000px;}
.h8{height:19.444600px;}
.h6{height:20.468000px;}
.h9{height:23.392000px;}
.h5{height:23.584000px;}
.h4{height:29.240000px;}
.h2{height:32.164000px;}
.h3{height:70.752000px;}
.h1{height:1244.624378px;}
.h0{height:1352.047507px;}
.w1{width:774.076065px;}
.w0{width:956.000000px;}
.x0{left:86.722215px;}
.xf{left:94.778709px;}
.x10{left:112.996797px;}
.xe{left:132.242866px;}
.x9{left:177.787928px;}
.x3{left:199.726400px;}
.x7{left:223.307455px;}
.x4{left:302.390727px;}
.x5{left:489.625434px;}
.x8{left:496.437464px;}
.x6{left:504.885332px;}
.xa{left:541.969839px;}
.xb{left:601.160159px;}
.xc{left:609.369862px;}
.x1{left:623.969868px;}
.xd{left:778.218014px;}
.x2{left:838.492041px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.717325pt;}
.lsa{letter-spacing:0.743892pt;}
.ls6{letter-spacing:0.906619pt;}
.ls5{letter-spacing:1.036136pt;}
.ls8{letter-spacing:1.095913pt;}
.ls9{letter-spacing:1.104215pt;}
.ls11{letter-spacing:1.115839pt;}
.ls12{letter-spacing:1.328379pt;}
.lsf{letter-spacing:1.461217pt;}
.ls10{letter-spacing:1.487785pt;}
.ls4{letter-spacing:1.826522pt;}
.ls3{letter-spacing:2.231677pt;}
.ls7{letter-spacing:4.436787pt;}
.lse{letter-spacing:11.796009pt;}
.lsd{letter-spacing:11.822576pt;}
.ls2{letter-spacing:29.260876pt;}
.ls1{letter-spacing:29.288274pt;}
.lsc{letter-spacing:301.037330pt;}
.wsb{word-spacing:-301.037330pt;}
.ws1{word-spacing:-29.288274pt;}
.ws2{word-spacing:-29.260876pt;}
.wsc{word-spacing:-11.822576pt;}
.wsd{word-spacing:-11.796009pt;}
.ws6{word-spacing:-4.436787pt;}
.ws3{word-spacing:-2.231677pt;}
.ws4{word-spacing:-1.826522pt;}
.wsf{word-spacing:-1.487785pt;}
.wse{word-spacing:-1.461217pt;}
.ws11{word-spacing:-1.328379pt;}
.ws10{word-spacing:-1.115839pt;}
.ws8{word-spacing:-1.104215pt;}
.ws7{word-spacing:-1.095913pt;}
.ws5{word-spacing:-0.906619pt;}
.ws9{word-spacing:-0.743892pt;}
.wsa{word-spacing:-0.717325pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-300.320005pt;}
._13{margin-left:-11.610036pt;}
._2{margin-left:-10.281656pt;}
._d{margin-left:-7.385789pt;}
._11{margin-left:-4.729031pt;}
._b{margin-left:-3.427219pt;}
._e{margin-left:-1.673758pt;}
._6{width:1.155690pt;}
._3{width:2.151975pt;}
._9{width:3.214678pt;}
._5{width:4.064841pt;}
._4{width:5.579193pt;}
._f{width:8.820439pt;}
._10{width:11.769441pt;}
._12{width:14.798146pt;}
._15{width:24.335910pt;}
._14{width:27.756487pt;}
._0{width:29.252574pt;}
._1{width:46.374720pt;}
._a{width:135.866641pt;}
._7{width:234.405822pt;}
._8{width:462.435422pt;}
.fs6{font-size:19.925690pt;}
.fs7{font-size:22.084307pt;}
.fs5{font-size:23.246639pt;}
.fs4{font-size:26.567587pt;}
.fs1{font-size:27.397824pt;}
.fs3{font-size:33.209484pt;}
.fs0{font-size:36.530432pt;}
.fs2{font-size:79.702762pt;}
.y0{bottom:37.333333pt;}
.y5{bottom:38.537733pt;}
.y4{bottom:59.680933pt;}
.y6{bottom:95.891867pt;}
.y17{bottom:213.339467pt;}
.y16{bottom:224.019467pt;}
.y8{bottom:263.601600pt;}
.ya{bottom:292.197867pt;}
.y9{bottom:298.110667pt;}
.y7{bottom:457.912800pt;}
.y18{bottom:619.264267pt;}
.y22{bottom:679.537467pt;}
.y21{bottom:694.214800pt;}
.y20{bottom:708.881467pt;}
.y1f{bottom:723.548133pt;}
.y1e{bottom:738.214800pt;}
.y1d{bottom:752.870800pt;}
.y1c{bottom:767.548133pt;}
.y13{bottom:820.410533pt;}
.y11{bottom:834.693200pt;}
.y12{bottom:835.066533pt;}
.y14{bottom:865.579467pt;}
.y15{bottom:866.923467pt;}
.y10{bottom:882.234533pt;}
.yf{bottom:896.890533pt;}
.ye{bottom:911.557200pt;}
.yd{bottom:926.234533pt;}
.yb{bottom:940.506533pt;}
.yc{bottom:940.901200pt;}
.y1b{bottom:969.200533pt;}
.y1a{bottom:984.981600pt;}
.y19{bottom:1000.981600pt;}
.y2{bottom:1037.766933pt;}
.y3{bottom:1038.246133pt;}
.y1{bottom:1074.100267pt;}
.ha{height:14.565680pt;}
.h7{height:14.685234pt;}
.h8{height:16.143628pt;}
.h6{height:16.993293pt;}
.h9{height:19.420906pt;}
.h5{height:19.580312pt;}
.h4{height:24.276133pt;}
.h2{height:26.703746pt;}
.h3{height:58.740935pt;}
.h1{height:1033.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:642.666667pt;}
.w0{width:793.706667pt;}
.x0{left:72.000000pt;}
.xf{left:78.688800pt;}
.x10{left:93.814133pt;}
.xe{left:109.792933pt;}
.x9{left:147.606133pt;}
.x3{left:165.820267pt;}
.x7{left:185.398133pt;}
.x4{left:251.056000pt;}
.x5{left:406.505200pt;}
.x8{left:412.160800pt;}
.x6{left:419.174533pt;}
.xa{left:449.963467pt;}
.xb{left:499.105467pt;}
.xc{left:505.921467pt;}
.x1{left:518.042933pt;}
.xd{left:646.105467pt;}
.x2{left:696.147200pt;}
}
